/* CSS Document */

* {
	margin:0;
	padding:0;
	font-size:100%;
}
body {
	background:#282828;
	text-align:center;
}
img {
	vertical-align:top;
}
a img {
	border:0;
}
ul {
	list-style:none;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}
html, input, textarea {
	font-family:Arial;
	font-size:0.85em;
	line-height:1.25em;
	color:#8893ac;
}
input, select {
	vertical-align:middle;
	font-weight:normal;
}
a {
	color:#FEED01;
}
a:hover {
	text-decoration:none;
}
/* ============================= main layout ====================== */

.link {
	background:url(../images/link_bg.gif) no-repeat top right;
	padding-right:16px;
	color:#fff !important;
	font-weight:bold;
	text-decoration:none;
}
.link:hover {
	padding-right:10px;
	text-decoration:none;
	margin-right:6px;
}
.row2 .link {
	line-height:1.25em;
}
.prev {
	background:url(../images/link_bg.gif) no-repeat top left;
	padding-left:16px;
	color:#dcdcdc !important;
	text-decoration:none;
}
.prev:hover {
	padding-left:10px;
	text-decoration:underline;
	margin-left:6px;
}
.next {
	background:url(../images/next_bg.gif) no-repeat top right;
	padding-right:16px;
	color:#dcdcdc !important;
	text-decoration:none;
}
.next:hover {
	padding-right:10px;
	text-decoration:underline;
	margin-right:6px;
}
h1 {
	color:#feed01;
	font-size:3em;
	line-height:1.05em;
	margin:104px 0 0 73px;
}
h2 {
	color:#feed01;
	font-size:2em;
	line-height:1.07em;
	background:url(../images/h2_bg.gif) no-repeat 0 8px;
	padding-left:27px;
	margin-bottom:29px;
}
.title1 {
	margin-bottom:25px;
}
.row2 .title {
	background:url(../images/title_tile_bg.gif) top repeat-x;
}
.row2 h2 {
	background:url(../images/title_bg.gif) top left no-repeat;
	padding:27px 0 58px 55px;
	margin-bottom:0;
}
#index_7 .row2 h2 {
	background:url(../images/title_bg2.gif) top left no-repeat;
}
.row2 .first_title h2 {
	background:url(../images/first_title.gif) top left no-repeat;
	padding-left:60px;
}
li a {
	background:url(../images/list_bg.gif) no-repeat 0 6px;
	line-height:1.833em;
	padding-left:10px;
	color:#808fbe !important;
}
li a:hover {
	background:url(../images/list_bg.gif) no-repeat 4px 6px;
}
.imgindent {
	margin:0 20px 0 0;
	float:left;
}
/* ============================= header ====================== */


.logo {
	padding:0 28px 0 34px;
	float:left;
}
.menu {
	float:left;
	padding-left:7px;
	width:630px;
}
.menu ul {
	width:100%;
	overflow:hidden;
}
.menu li {
	width:87px;
	float:left;
}
.menu a {
	text-align:center;
	color:#fff !important;
	font-weight:bold;
	text-decoration:none;
	display:block;
	background:none;
	position:relative;
	padding:41px 0 0 0;
}
.menu a:hover {
	text-decoration:none;
	color:#ffbc3a !important;
	background:none;
}
.menu .active a {
	color:#ffbc3a !important;
}
#index .menu {
	background:url(../images/button_active.gif) no-repeat 0 0;
}
#index_1 .menu {
	background:url(../images/button_active.gif) no-repeat 87px 0;
}
#index_2 .menu {
	background:url(../images/button_active.gif) no-repeat 174px 0;
}
#index_3 .menu {
	background:url(../images/button_active.gif) no-repeat 261px 0;
}
#index_4 .menu {
	background:url(../images/button_active.gif) no-repeat 348px 0;
}
#index_5 .menu {
	background:url(../images/button_active.gif) no-repeat 435px 0;
}
#index_6 .menu {
	background:url(../images/button_active.gif) no-repeat 522px 0;
}
#header .indent {
	text-align:center;
	padding:42px 25px 0 25px;
	color:#4a4136;
	line-height:1.417em;
}
#header .column2 h1 {
	margin:80px 0 0 28px;
}
.price {
	margin:170px 0 0 175px;
	position:absolute;
}
/* ============================= middle ====================== */

.row1 {
	padding:30px 20px 22px 35px;
	background:url(../images/row1_bg.gif) top repeat-x;
}
.row1 .indent {
	padding:0 0 0 10px;
}
#index_7 .row1 {
	padding:30px 35px 53px 35px;
}
.row2 {
	background:#37383c;
	padding-bottom:10px;
	color:#fff;
	line-height:1.417em;
}
.row2 a {
	color:#FEED01;
}
.indent1 {
	padding:0 0 0 35px;
}
.indent2 {
	padding:0 20px 0 30px;
}
.indent3 {
	padding:19px 0 0 10px;
}
.indent4 {
	padding:0 45px 0 45px;
}
.indent5 {
	padding:0 37px 0 40px;
}
.indent6 {
	padding:0 30px 0 35px;
}
.indent7 {
	padding:0 30px 0 15px;
}
.indent8 {
	padding:30px 0 0 35px;
}
.navigation {
	text-align:center;
	padding:20px 20px 0 0;
	color:#acacac;
}
.navigation a {
	color:#acacac;
	text-decoration:none;
}
.navigation a:hover {
	text-decoration:underline;
}
.extra {
	background:none;
	padding-left:0;
	margin-left:0;
}
.big {
	font-size:1.083em;
	line-height:1.154em;
}
.date {
	color:#fff;
	background:#a72a18;
	font-size:1.5em;
	display:block;
	float:left;
	padding:6px 10px 5px 6px;
	margin-top:2px
}
.text1 {
	color:#c2cadb;
	line-height:1.5em;
}
p {
	padding-top:10px;
	color:#8893ac;
}
.p {
	padding-top:8px;
}
.margin1 {
	margin-left:-4px;
	position:relative;
}
.padding1 {
	padding-top:35px;
}
.padding2 {
	padding-left:50px;
	padding-right:27px;
}
.phone {
	float:right;
	margin-right:28px;
}
.phone1 {
	float:right;
	margin-right:133px;
}
.phone2 {
	float:right;
	margin-right:52px;
}
.phone3 {
	float:right;
	margin-right:17px;
}
.col1 .phone {
	float:right;
	margin-right:170px;
}
.col2 .phone {
	float:right;
	margin-right:53px;
}
/* ============================= footer ====================== */

#footer {
	color:#4f5053;
	line-height:2.4em;
}
#footer .indent {
	padding:0 2%;   /*padding:23px 40px 0 46px;*/
}
#footer a {
	color:#b4b4b4;
}
#footer .right {
	border-left:1px solid #2c2e33;
	padding-left:56px;
}
#footer .mail {
	background:url(../images/mail_bg.gif) no-repeat 0 3px;
	padding-left:26px;
}
/* ============================= forms ============================= */


form .rowi {
	height:26px;
}
form .rowt {
	height:180px;
}
form .link {
	margin-left:20px;
}
#form b {
	float:left;
	width:80px;
}
.input {
	width:67%;
	height:auto;
	border:1px solid #7d7d7d;
	padding:0 0 0 5px;
	font-size:1em;
	color:#8c8c8c;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}
textarea {
	width:67%;
	height:135px;
	border:1px solid #7d7d7d;
	padding:0 0 0 5px;
	overflow:auto;
	resize:none;
	font-size:1em;
	color:#8c8c8c;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}
.slicknav_menu, #menu {
	display:none;
}